.icon-blank{
	background:url('icons/blank.gif') no-repeat center center;
}
.icon-add{
	background:url('icons/20201013/add.png') no-repeat center center;
}
.icon-edit{
	background:url('icons/pencil.png') no-repeat center center;
}
.icon-clear{
	background:url('icons/clear.png') no-repeat center center;
}
.icon-remove{
	background:url('icons/20201013/del.png') no-repeat center center;
}
.icon-save{
	background:url('icons/filesave.png') no-repeat center center;
}
.icon-cut{
	background:url('icons/cut.png') no-repeat center center;
}
.icon-ok{
	background:url('icons/20201013/icon-45.png') no-repeat center center;
	background-size: cover;
}
.icon-no{
	background:url('icons/no.png') no-repeat center center;
}
.icon-cancel{
	background:url('icons/20201013/icon-50.png') no-repeat center center;
	background-size: auto 16px;
}
.icon-reload{
	background:url('icons/20201013/reload.png') no-repeat center center;
	background-size: auto 16px;
}
.icon-search{
	background:url('icons/20200228/search.png') no-repeat center center;
	background-size: auto 16px;
}
.icon-print{
	background:url('icons/print.png') no-repeat center center;
}
.icon-help{
	background:url('icons/help.png') no-repeat center center;
}
.icon-undo{
	background:url('icons/undo.png') no-repeat center center;
}
.icon-redo{
	background:url('icons/redo.png') no-repeat center center;
}
.icon-back{
	background:url('icons/back.png') no-repeat center center;
}
.icon-sum{
	background:url('icons/sum.png') no-repeat center center;
}
.icon-tip{
	background:url('icons/tip.png') no-repeat center center;
}
.icon-filter{
	background:url('icons/filter.png') no-repeat center center;
}
.icon-man{
	background:url('icons/man.png') no-repeat center center;
}

.icon-agent{
	background:url('icons/20201013/agent.png') no-repeat center center;
	background-size: cover;
}
.icon-20{
	background:url('icons/20201013/icon-20.png') no-repeat center center;
	background-size: auto 20px;
}
.icon-22{
	background:url('icons/20201013/icon-22.png') no-repeat center center;
	background-size: cover;
}
.icon-user-man{
	background:url('icons/20201013/user.png') no-repeat center center;
	background-size: cover;
}
.icon-role{
	background:url('icons/20201013/role.png') no-repeat center center;
	background-size: cover;
}
.icon-organ{
	background:url('icons/20201013/organ.png') no-repeat center center;
	background-size: cover;
}
.icon-bang{
	background:url('icons/20200228/bang.png') no-repeat center center;
	background-size: 18px;
}
.icon-zhuan{
	background:url('icons/20200228/zhuan.png') no-repeat center center;
	background-size: 18px;
}
.icon-ge{
	background:url('icons/20200228/ge.png') no-repeat center center;
	background-size: 18px;
}
.icon-jian{
	 background:url('icons/20200228/jian.png') no-repeat center center;
	 background-size: 18px;
 }
.icon-communication{
	background:url('icons/20200228/communication.png') no-repeat center center;
	background-size: 18px;
}
.icon-fin{
	background:url('icons/20201013/fin.png') no-repeat center center;
	background-size: cover;
}
.icon-msg{
	background:url('icons/20201013/msg.png') no-repeat center center;
	background-size: cover;
}
.icon-agents{
	background:url('icons/20201013/icon-75.png') no-repeat center center;
	background-size: cover;
}
.icon-70{
	background:url('icons/20201013/icon-70.png') no-repeat center center;
	background-size: cover;
}
.icon-67{
	background:url('icons/20201013/icon-67.png') no-repeat center center;
	background-size: cover;
}
.icon-exam{
	background:url('icons/20201013/icon-30.png') no-repeat center center;
	background-size: cover;
}
.icon-agent-c{
	background:url('icons/20201013/icon-62.png') no-repeat center center;
	background-size: cover;
}
.icon-user-role{
	background:url('icons/20201013/icon-63.png') no-repeat center center;
	background-size: cover;
}
.icon-user-roles{
	background:url('icons/20201013/icon-60.png') no-repeat center center;
	background-size: cover;
}
.icon-users{
	background:url('icons/20201013/icon-01.png') no-repeat center center;
	background-size: cover;
}
.icon-order-list{
	background:url('icons/20201013/icon-17.png') no-repeat center center;
	background-size: cover;
}
.icon-msgs{
	background:url('icons/20201013/icon-42.png') no-repeat center center;
	background-size: cover;
}
.icon-feed{
	background:url('icons/20201013/icon-58.png') no-repeat center center;
	background-size: cover;
}
.icon-yyht{
	background:url('icons/20201013/icon-35.png') no-repeat center center;
	background-size: cover;
}
.icon-00{
	background:url('icons/20201013/icon-00.png') no-repeat center center;
	background-size: cover;
}
.icon-43{
	background:url('icons/20201013/icon-43.png') no-repeat center center;
	background-size: cover;
}
.icon-23{
	background:url('icons/20201013/icon-23.png') no-repeat center center;
	background-size: cover;
}
.icon-78{
	background:url('icons/20201013/icon-78.png') no-repeat center center;
	background-size: auto 20px;
}
.icon-79{
	background:url('icons/20201013/icon-79.png') no-repeat center center;
	background-size: auto 20px;
}
.icon-41{
	background:url('icons/20201013/icon-41.png') no-repeat center center;
	background-size: auto 20px;
}
.icon-53{
	background:url('icons/20201013/icon-53.png') no-repeat center center;
	background-size: cover;
}
.icon-76{
	background:url('icons/20201013/icon-76.png') no-repeat center center;
	background-size: cover;
}
.icon-77{
	background:url('icons/20201013/icon-77.png') no-repeat center center;
	background-size: cover;
}
.icon-68{
	background:url('icons/20201013/icon-68.png') no-repeat center center;
	background-size: cover;
}
.icon-02{
	background:url('icons/20201013/icon-02.png') no-repeat center center;
	background-size: cover;
}
.icon-close{
	background:url('icons/20201013/close.png') no-repeat center center;
	background-size: cover;
}
.icon-15{
	background:url('icons/20201013/icon-15.png') no-repeat center center;
	background-size: cover;
}
.icon-bole{
	background:url('icons/20200228/bole.png') no-repeat center center;
	background-size: cover;
}
.icon-lock{
	background:url('icons/lock.png') no-repeat center center;
}
.icon-more{
	background:url('icons/more.png') no-repeat center center;
}



.icon-mini-add{
	background:url('icons/mini_add.png') no-repeat center center;
}
.icon-mini-edit{
	background:url('icons/mini_edit.png') no-repeat center center;
}
.icon-mini-refresh{
	background:url('icons/mini_refresh.png') no-repeat center center;
}

.icon-large-picture{
	background:url('icons/large_picture.png') no-repeat center center;
}
.icon-large-clipart{
	background:url('icons/large_clipart.png') no-repeat center center;
}
.icon-large-shapes{
	background:url('icons/large_shapes.png') no-repeat center center;
}
.icon-large-smartart{
	background:url('icons/large_smartart.png') no-repeat center center;
}
.icon-large-chart{
	background:url('icons/large_chart.png') no-repeat center center;
}

.hjtr-money{
	background:url('icons/money.png') no-repeat center center;
}
.hr-view {
	background:url('icons/report_link.png') no-repeat center center;
}
.hr-menu{
	background:url('icons/menu.png') no-repeat center center;
}
.hr-warn{
	background:url('icons/warn.png') no-repeat center center;
}
.hr-error{
	background:url('icons/error.png') no-repeat center center;
}
.hr-ok{
	background:url('icons/ok.png') no-repeat center center;
}
.hr-loading{
	background:url('icons/loading.gif') no-repeat center center;
}

.hr-record {
	background:url('icons/20160316/record_16x16.gif') no-repeat center center;
}
.hr-cart {
	background:url('icons/20160316/shopping_cart_16x16.gif') no-repeat center center;
}
.hr-user {
	background:url('icons/20160316/user5_16x16.gif') no-repeat center center;
}
.hr-database {
	background:url('icons/20160316/database_field_16x16.gif') no-repeat center center;
}
.hr-law {
	background:url('icons/20160316/law_16x16.gif') no-repeat center center;
}
.hr-admin{
	background:url('icons/20160316/administrator3_16x16.gif') no-repeat center center;
}
.hr-076{
	background:url('icons/20160316/076.gif') no-repeat center center;
}
.hr-user4add{
	background:url('icons/20160316/user4_(add)_16x16.gif') no-repeat center center;
}
.hr-imageadd{
	background:url('icons/20160316/image_(add)_16x16.gif') no-repeat center center;
}
.hr-flag2add{
	background:url('icons/20160316/flag2_(add)_16x16.gif') no-repeat center center;
}
.hr-award {
	background:url('icons/20160316/award_star_gold_1.png') no-repeat center center;
}
.hr-settings{
	background:url('icons/20160316/cog.png') no-repeat center center;
}
/*查看*/
.select{
	background:url('icons/20200228/order_select.png') no-repeat center center;
	background-size: 16px;
}
/*发票*/
.bill{
	background:url('icons/20200228/bill.png') no-repeat center center;
	background-size: 29px;
}
/*垫付*/
.dianfu{
	background:url('icons/20200228/dianfu.png') no-repeat center center;
	background-size: 20px;
}
/*垫付*/
.funds{
	background:url('icons/20200228/funds.png') no-repeat center center;
	background-size: 20px;
}
/*搜索*/
.search{
	background:url('icons/20200228/search.png') no-repeat center center;
	background-size: 16px;
}
/*重置*/
.reload {
	background:url('icons/20200228/reload.png') no-repeat center center;
	background-size: 16px;
}
/*更新*/
.update {
	background:url('icons/20200228/update.png') no-repeat center center;
	background-size: 16px;
}
/*上传*/
.upload{
	background:url('icons/20200228/upload.png') no-repeat center center;
	background-size: 16px;
}
/*更改*/
.change{
	background:url('icons/20200228/genggai.png') no-repeat center center;
	background-size: 16px;
}
/*保存*/
.save{
	background:url('icons/20200228/baocun.png') no-repeat center center;
	background-size: 16px;
}
/*下载*/
.download{
	background:url('icons/20200228/download.png') no-repeat center center;
	background-size: 16px;
}
/*删除*/
.close{
	background:url('icons/20200228/close.png') no-repeat center center;
	background-size: 16px;
}
/*刷新*/
.refresh{
	background:url('icons/20200228/refresh.png') no-repeat center center;
	background-size: 16px;
}
/*对号*/
.check{
	background:url('icons/20200228/check.png') no-repeat center center;
	background-size: 16px;
}
/*添加*/
.add{
	background: url("icons/20200228/add.png") no-repeat center center;
	background-size: 18px;
}
/*正式*/
.formal {
	background: url("icons/20200228/formal.png") no-repeat center center;
	background-size: 16px;
}
/*完成*/
.finish{
	background: url("icons/20200228/finish.png") no-repeat center center;
	background-size: 16px;
}
/*正字*/
.zheng {
	background: url("icons/20200228/zheng.png") no-repeat center center;
	background-size: 16px;
}
/*加载*/
.icon-loading {
	background: url("icons/20200228/loading.gif") no-repeat center center;
	background-size: 18px;
}
/*money*/
.icon-money {
	background: url("icons/20200228/money.png") no-repeat center center;
	background-size: 18px;
}
/*上传*/
.uploading{
	background: url("icons/20200228/uploading .png") no-repeat center center;
	background-size: 18px;
}
/*混入*/
.mixture{
	background: url("icons/20200228/mixture.png") no-repeat center center;
	background-size: 18px;
}
/*选择*/
.selectd{
	background: url("icons/20200228/select.png") no-repeat center center;
	background-size: 18px;
}
/*规则*/
.icon-rule {
	background: url("icons/20200228/rule.png") no-repeat center center;
	background-size: 18px;
}
/*数据*/
.icon-data {
	background: url("icons/20200228/data.png") no-repeat center center;
	background-size: 18px;
}
/*正式*/
.icon-formal {
	background: url("icons/20200228/formal.png") no-repeat center center;
	background-size: 18px;
}
/*完成*/
.icon-finish{
	background: url("icons/20200228/finish.png") no-repeat center center;
	background-size: 18px;
}
/*正字*/
.icon-zheng {
	background: url("icons/20200228/zheng.png") no-repeat center center;
	background-size: 18px;
}

.hr-coins{
	background:url('icons/20160316/coins.png') no-repeat center center;
}
.hr-turn-on{
	background:url('icons/20160316/turn-on_16x16.gif') no-repeat center center;
}
.hr-creditcards{
	background:url('icons/20160316/creditcards.png') no-repeat center center;
}
.hr-report_user{
	background:url('icons/20160316/report_user.png') no-repeat center center;
}
.hr-report_link{
	background:url('icons/20160316/report_link.png') no-repeat center center;
}
.hr-addt{
	background:url('icons/20160316/overlays.png') no-repeat center center;
	width:50px;
	height:16px;
}

A.hr-addt{
	width:50px;
	height:16px;
}
.hr-loading{
	background:url('icons/loading.gif') no-repeat center center;
}
.icon-bolt{
	background:url('icons/bolt.png') no-repeat center center;
}
.icon-organisation{
	background:url('icons/chart_organisation.png') no-repeat center center;
}
/*zll*/
/*混合*/
.icon-chaos{
	background:url('icons/chaos.png') no-repeat center center;
}
/*预览*/
/*.icon-yulan{*/
/*	background:url('icons/yulan.png') no-repeat center center;*/
/*}*/
.icon-yulan{
	background:url('icons/yulan1.png') no-repeat center center;
	background-size: 18px;
}
/*文件*/
.icon-file{
	background:url('icons/20201013/file.png') no-repeat center center;
	background-size: cover;
}
/*封闭*/
.icon-81{
	background:url('icons/20200228/icon-81.png') no-repeat center center;
	background-size: 18px;
}
/*改为正式*/
.icon-82{
	background:url('icons/20200228/icon-82.png') no-repeat center center;
	background-size: 18px;
}
/*填充代理人*/
.icon-84{
	background:url('icons/20200228/icon-84.png') no-repeat center center;
	background-size: 18px;
}
.icon-85{
	background:url('icons/20200228/icon-85.png') no-repeat center center;
	background-size: 18px;
}
/*超管查看财务*/
.caiwu{
	background:url('icons/20200228/caiwu.png') no-repeat center center;
	background-size: 18px;
}
/*超管查看业务*/
.yewu{
	background:url('icons/20200228/yewu.png') no-repeat center center;
	background-size: 18px;
}
/*icon-is-show*/
.icon-is-show{
	background:url('icons/20201013/add.png') no-repeat center center;
	background-size: 18px;
}
/*icon-is-not-show*/
.icon-is-not-show{
	background:url('icons/20201013/del.png') no-repeat center center;
	background-size: 18px;
}
